src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9f2a40c72f
src-git-full packages https://git.openwrt.org/feed/packages.git^6ad803362
src-git-full luci https://git.openwrt.org/project/luci.git^1259bb147
src-git-full routing https://git.openwrt.org/feed/routing.git^83f515d
src-git-full telephony https://git.openwrt.org/feed/telephony.git^e6a20f4
